html {overflow-y:scroll}
body {font-size:0.93em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.8em;font-family:batang}
input, button {margin:0;padding:0;font-family:GulimChe;font-size:1.2em}
textarea, select {font-family:Batang;font-size:0.92em}

p {margin:0;padding:0;word-break:break-all}

.aan {width:461px;text-align:left;font-size:1.14em;margin:4px}
.jmsfn {width:351px;text-align:center;padding:0 0 9px;margin:4px}
.yzt {display:inline;width:705px;text-align:center}
.ocrhd {height:283px;text-align:center;margin:0 7px}

.xylvnt {width:405px;margin:0 0 8px}
.vgply {height:230px;text-align:center}

#tgctsv {height:216px;font-size:0.93em;margin:0 3px}
.gcyfbm {position:relative;width:308px;text-align:center}
.bhfqw {display:block;width:336px}
.cpbh {display:inline;width:481px;text-align:center;font-size:0.91em;margin:0 8px}
.binpjb {font-size:0.88em}
.glt {text-align:center;padding:10px;margin:0 0px}
#lpxvni {width:443px;text-align:center;padding:0 7px}
.gnfbay {display:block}

.zwpz {}
#omon {text-align:center;padding:0 0 3px}

.thwhkk {position:relative;padding:9px}
.thhnct {}
#naoac {text-align:center;font-size:1.06em;padding:0 10px;border:1px solid #788e2f}
.zesjk {position:relative;text-align:center}

.kkmypy {position:relative}
.qgo {position:relative;width:358px;font-size:1.06em}

#vtmo {display:inline-block;width:723px;border:1px solid #c1e5aa}

#xrzeuh {width:570px;margin:0 0 5px;border:1px solid #4d2a6d}

#fmc {text-align:center}
.fvm {display:inline;width:651px;text-align:center;margin:0 6px}
#uqqka {display:inline;position:relative;width:889px;text-align:center;padding:0 0 3px;margin:6px}
.lignk {text-align:center;font-size:0.95em;padding:0 0 10px}
#aqutj {position:relative}
#qumj {display:inline-block;text-align:center;font-size:1.2em}
.ugxfw {padding:8px}

.cojl {height:248px;padding:0 10px}
.lmvfc {position:relative;width:637px;text-align:left;padding:0 1px;margin:5px}
.afx {position:relative;width:804px;text-align:center;font-size:0.98em}
.imvjkj {display:inline;width:709px;padding:0 0 2px;margin:7px}

.eaury {padding:0 0px}

.rdx {text-align:center;font-size:1.09em}

.fuyofb {display:block;height:187px}
.nhhr {margin:0 2px;border:1px solid #abac4f}
